## haskell-data-pprint 0.2.3

=== debian/changelog ===
haskell-data-pprint (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 13 Dec 2013 22:45:48 -0500
