=== debian/control ===
Source: haskell-data-pprint
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-parallel-dev (>= 3.1)
  , libghc-parallel-dev (<< 3.3)
  , libghc-parallel-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-parallel-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/data-pprint
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-pprint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-pprint
X-Description: pretty-print and compare Data values
 Prettyprint and compare Data values.
  * Size limit for the output
  * Time limit for the computation
  * Escape exceptions
  * Do not escape unicode characters
  * Comparison: Highlight the first difference
  * Comparison: Yes, No or Maybe results

Package: libghc-data-pprint-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-data-pprint-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-data-pprint-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
