## haskell-data-pprint 0.2.4

=== debian/changelog ===
haskell-data-pprint (0.2.4-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:35:35 +0100

haskell-data-pprint (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 May 2015 14:49:31 +0200
